-- Customer specific once-script CONN#25331.sql
--
-- Geef alle importfuncties zonder authorisatie de authorisatie WEB_PRSSYS (key 64)
-- Stel extra informatie in bij de WEB_USER10 authorisatie (key 292)
-- Set de authorisatiecode WEB_USER10 (key 292) in bij import functie 'Inlezen/bijwerken keurobjecten' (key 261)

SET ECHO ON
SPOOL CONN25331.lst
SET DEFINE OFF

UPDATE   fac_import_app
   SET   fac_functie_key = 64
 WHERE   fac_functie_key IS NULL;
 
UPDATE   fac_functie
   SET   fac_functie_info =
            'Autorisatie om de import functie Inlezen/bijwerken keurobjecten te mogen gebruiken'
 WHERE   fac_functie_key = 292;
 
UPDATE   fac_import_app
   SET   fac_functie_key = 292
 WHERE   fac_import_app_key = 261;  
 
COMMIT;

SPOOL OFF